
.top-nav-image {
    padding:0;
    max-width:300px;
}

.top-nav-image-small {
    padding:10px 0px;
}


/* New margin layout */
/* medium and above */
@media only screen and (min-width: 641px) {
    .marginTemplateRow{
        background: url('/themes/maryriverpark/img/maryriver_background01_1920x1080.jpg') no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .marginTemplateCol {
        margin:30px 0 30px 0;
    }

    .marginTemplateCol  .tile{
        background: rgba(255,255,255,0.91);
        margin-bottom:1px;
    }

    .marginTemplateCol  .tile-dark{
        background: rgba(255,255,255,0.6);
        margin-bottom:1px;
    }
}




h1{ color:#4B432B; }
h2{ color:#4B432B; }
h3{ color:#4B432B; }

p strong{
    color: #4B432B;
}




.rowFooter a:not(.button),.rowContent a:not(.button){color:#4B432B}
.rowContent a:hover:not(.button),.rowFooter a:hover:not(.button){color:#000;text-decoration:underline}




.top-bar-section ul li > a.button.secondary {
    background-color: #4B432B;
}
.top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
    background-color: #4B432B;
}

@media only screen and (min-width: 641px) {

    .top-bar-bg-large-medium {
        -moz-box-shadow: 0 1px #4B432B;
        -webkit-box-shadow: 0 1px #4B432B;
        box-shadow: 0 1px #4B432B;
    }
}





